<!DOCTYPE html>
<html>

<head>
	<link rel="stylesheet" type="text/css" href={{ url_for('static', filename='css/template.css') }}>
	<link rel="icon" type="image/x-icon" href={{ url_for('static', filename="resources/favicon.png") }}>

	{% if title %}
		<title>{{ title }} - dbCloud</title>
	{% else %}	
		<title>@!@!@!@ DONT FORGET TO ADD TITLE @!@!@!@ - dbCloud</title>
	{% endif %}
</head>

<body>
	<!-- Background -->
	<img id="background">

	<!-- banner on top of screen (flash) -->
	<div id="statusBar" class="center-align">
		{% with messages = get_flashed_messages() %}
			{% if messages %}

				{% for message in messages %}
					{{ message }}
				{% endfor %}

			{% endif %}
		{% endwith %}
	</div>
	{% block content %}{% endblock %}
</body>

</html>
